figure {
	margin-bottom: 0px;
}
body {
	font-family: var(--font-default);
	scroll-behavior: smooth;
	overflow-x: hidden !important;
}
input:focus-visible {
	outline: none;
}
html {
	overflow-x: hidden !important;
	scroll-behavior: smooth;
}
/* section {
	overflow-x: hidden !important;
} */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--heading-font);
	color: var(--light-bg);
	line-height: 1.4;
	margin: 0;
}
li {
	list-style: none;
}
h1 {
	font-size: 48px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 27px;
}

h5 {
	font-size: 22px;
}

h6 {
	font-size: 18px;
}

@media (max-width: 576px) {
	h2 {
		font-size: 28px !important;
	}
	
}

p {
	font-size: 14px;
	font-family: var(--regular-font);
	color: #bababa;
}
a,
a:focus,
a:hover {
	text-decoration: none;
	outline: none;
	color: #c92f2f;
	transition: 1s;
}

.sub_heading {
	font-size: 56px;
	font-family: var(--heading-font);
	color: #fff;
}

.para_font {
	font-family: var(--medium-font);
	font-size: 15px;
	color: #ffffff;
	opacity: 0.73;
}
.medium_text {
	font-size: 35px;
}
.text-sm,
.text-sm-all * {
	font-size: 12px;
	font-family: var(--para-font);
}
.btn-background {
	background-color: var(--account-background);
	background-image: unset !important;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.btn {
	color: var(--dark-background);
	border: 0;
	font-family: var(--btn-font);
	font-size: 14px;
	border-radius: 5px;
	padding: 10px 25px;
	white-space: nowrap;
	position: relative;
	cursor: pointer;
	text-transform: capitalize;
}

.button-2 {
	color: #fff;
	border: 1px solid #c92f2f;
	font-family: var(--btn-font);
	background-color: #141414;
}
.button-2:hover {
	color: #fff;
	background-color: #c92f2f;
	transition: 1s;
}
.btn-secondary {
	background-color: #c92f2f;
	border: 1px solid #c92f2f;
	color: #fff;
	text-align: center;
	padding: 10px 20px;
}
a.btn.btn-secondary.create-account {
	padding: 11px 23px !important;
	font-size: 16px !important;
}
.btn-secondary:hover {
	background-color: #000;
	color: #fff;
	text-align: center;
	border: 1px solid #c92f2f;
}
.btn-check:active + .btn-secondary,
.btn-check:checked + .btn-secondary,
.btn-secondary.active,
.btn-secondary:active,
.show > .btn-secondary.dropdown-toggle {
	color: #fff;
	background-color: #c92f2f;
	border-color: #c92f2f;
}
a.cart i.fa-regular.fa-user {
	font-size: 18px;
}
.btn-light {
	background: #fff;
}
.bg-light {
	background: var(--light-bg) !important;
}
.bg-gray {
	background: var(--bg-gray) !important;
}
body {
	font-family: var(--para-font);
	font-size: 13px;
	background: #141414;
	overflow-x: hidden;
}
::-webkit-scrollbar {
	width: 10px;
}
::-webkit-scrollbar-track {
	background: #c92f2f;
}
::-webkit-scrollbar-thumb {
	background: #000;
}

.light-text,
.light-text * {
	color: var(--light-color);
}
.dark-text {
	color: var(--heading-color);
}

/* Custom Input Start here */
.form-start .form-control {
	background: #ffffff;
	border: 1px solid #e1e1e1;
	font-size: 12px;
	color: #635f5f;
	/* height: 46px; */
	border-radius: 0;
	padding: 15px 22px;
	font-family: var(--para-font);
}
.form-select {
	display: block;
	width: 100%;
	padding: 0.85rem 2.25rem 0.85rem 1.5rem;
	-moz-padding-start: calc(0.75rem - 3px);
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	color: #635f5f;
	background-color: #fff;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-position: right 0.75rem center;
	background-size: 16px 12px;
	border: 1px solid #ced4da;
	border-radius: 0;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.form-group {
	margin-bottom: 0px;
}

.icon {
	position: relative;
}

.icon img {
	position: absolute;
	top: 17px;
	right: 24px;
	width: 18px;
	height: 12px;
	cursor: pointer;
}

section.custom-banner {
	position: relative;
	background-image: url("../img/custom-banner.webp");
	background-size: cover;
	height: 275px;
	background-repeat: no-repeat;
}

section.custom-banner .banner-text {
	display: flex;
	height: 100%;
	flex-direction: column;
	justify-content: center;
	padding-top: 50px;
}
section.custom-banner .banner-text h1 {
	font-family: var(--heading-font);
}

/* Custom Banner End Here */
/* Header Start Here */
header.without-login {
	position: absolute;
	width: 100%;
	z-index: 4;
	padding-top: 10px;
}
.navbar-light .navbar-brand img {
	width: 220px;
}
.navbar-light .navbar-nav .nav-link {
	color: var(--light-color);
	font-size: 16px;
	font-family: var(--para-font);
	white-space: nowrap;
	text-transform: uppercase;
	padding: 10px 15px;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #c92f2f;
}
ul.cart {
	display: flex;
	align-items: center;
	gap: 13px;
	margin: 0;
}
a.cart {
	display: block;
	padding: 15px;
	border: 1px solid #c92f2f;
	background: transparent;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
a.cart:hover {
	background: #c92f2f;
	transition: 1s;
}
ul.cart li {
	list-style: none;
}
.navbar-light .navbar-toggler {
	background: #fff;
}
.dropdown-menu {
	background: #fff;
	border-radius: 0;
	padding: 10px;
}
.dropdown-item {
	color: #000;
	font-family: var(--medium-font);
	font-size: 14px;
	text-transform: capitalize;
	padding: 0.2rem 0rem;
}
.dropdown-divider {
	height: 0;
	margin: 0.5rem 0;
	overflow: hidden;
	border-top: 1px solid #919191;
}
.dropdown-item:focus,
.dropdown-item:hover {
	color: #c92f2f;
	background-color: transparent;
}
a.btn.d-block.auth-btn.w-100:hover {
	color: #fff;
}
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show > .nav-link {
	color: #c92f2f;
}
.dropdown-item.active,
.dropdown-item:active {
	color: #c92f2f;
	text-decoration: none;
	background-color: transparent;
}
.mobile-cart-icon {
	display: none;
}
hr {
    margin: 0.5rem 0;
    color: inherit;
    background-color: currentColor;
    border: 0;
    opacity: .25;
}
@media (max-width: 1367px) {
	.navbar-light .navbar-nav .nav-link {
		font-size: 15px;
		padding: 12px;
	}
	.navbar-light .navbar-brand img {
		width: 180px;
	}
	.card-product .btn {
		padding: 10px 15px;
		font-size: 13px;
	}
	ul.cart {
		padding-left: 1rem;
	}
}
@media (max-width: 1024px) {
	.navbar-light .navbar-nav .nav-link {
		font-size: 12px;
		padding: 7px;
	}
	.navbar-light .navbar-brand img {
		width: 150px;
	}
	ul.cart {
		gap: 15px;
	}
}
@media (max-width: 991.8px) {
	.navbar-collapse {
		flex-basis: 100%;
		flex-grow: 1;
		align-items: center;
		padding: 20px;
		background: #000;
	}
	ul.cart {
		padding-left: 0;
		gap: 20px;
		border: 0;
		margin-top: 15px;
	}
	ul.cart li:first-child {
		display: none;
	}
	ul.cart li {
		list-style: none;
		width: 100%;
	}
	.mobile-cart-icon {
		display: block;
		position: absolute;
		right: 90px;
		top: 15px;
	}
	.navbar > .container,
	.navbar > .container-fluid,
	.navbar > .container-lg,
	.navbar > .container-md,
	.navbar > .container-sm,
	.navbar > .container-xl,
	.navbar > .container-xxl {
		position: relative;
	}
	.dropdown-toggle::after {
		position: absolute;
		right: 0;
	}
	section.custom-banner {
		height: 200px;
	}
}
@media (max-width: 768px) {
	.mobile-cart-icon {
		top: 0;
	}
	#target {
		top: 72px;
	}
}
@media (max-width: 575px) {
	.navbar-collapse {
		padding: 20px 0;
	}
	header.without-login-wrapper .navbar-light .navbar-nav .nav-link {
		padding: 15px 0px;
	}
	.btn {
		padding: 10px 15px;
	}
}
@media (max-width: 320px) {
	.navbar-light .navbar-brand img {
		width: 110px;
	}
	
}
/* Header End Here  */

/* Banner Start Here */
video.fullscreen {
	position: absolute;
	z-index: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

	&::-webkit-media-controls {
		display: none !important;
	}
}
.video-container {
	position: relative;
	z-index: 3;
}
.overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 2;
}
section.banner_section {
	background-size: 100%;
	background-position: center;
	height: calc(50vw + 22px);
	background-repeat: no-repeat;
	position: relative;
	background-color: #000;
}

section.banner_section .banner_start .text-start .buttons-flex {
	display: flex;
	align-items: center;
	gap: 27px;
}
.banner_start {
	display: flex;
	flex-direction: column;
	justify-content: end;
}
.banner_start h1 {
	font-family: "Gilroy-SemiBold";
	font-size: 58px;
	color: var(--light-color);
	line-height: normal;
	margin: 0;
}
.banner_start p {
	color: var(--light-color);
	font-size: 24px;
	font-family: var(--medium-font);
	margin: 15px auto;
	width: 58%;
}
.banner_start p::after {
	content: "";
	width: 100px;
	height: 1px;
	background-color: #c92f2f;
	display: block;
	text-align: center;
	margin: 25px auto;
}
.banner_start-btn {
	margin: 30px 0 70px 30px;
}
.btn-outline-secondary {
	border: 1px solid #fff;
	color: #fff;
}
.btn-outline-secondary:hover {
	color: #fff;
	background-color: #c92f2f;
	border-color: #c92f2f;
}
.btn-light:hover {
	color: #000;
	background-color: var(--light-bg);
	border-color: var(--light-bg);
}
.btn-primary {
	color: #fff;
	background-color: #000;
	border-color: #000;
	padding: 10px 45px;
	border: 1px solid #000;
}
.btn-primary:hover {
	color: #fff;
	background-color: #c92f2f;
	border-color: #c92f2f;
}
.btn-outline-secondary2 {
	border: 1px solid #000;
	color: #000;
	padding: 10px 45px;
}
.btn-outline-secondary2:hover {
	color: #fff;
	background-color: #c92f2f;
	border-color: #c92f2f;
}

@media (max-width: 1024px) {
	.banner_start h1 {
		font-size: 50px;
	}
	.banner_start p {
		width: 78%;
	}
	.banner_start-btn {
		margin: 40px 0 90px 0;
	}
}

@media (max-width: 992px) {
	.banner_start p {
		width: 100%;
		font-size: 15px;
	}
	.top-div {
		bottom: 30px;
	}
}

@media (max-width: 768px) {
	.banner_start h1 {
		font-size: 50px;
	}
	.banner_start p {
		width: 100%;
		font-size: 15px;
	}
	.banner_start-btn {
		margin: 10px 0 70px 0;
	}
	.top-slider .slick-slide img {
		border: 1px solid transparent;
		width: 70px;
	}
}
@media (max-width: 576px) {
	section.banner_section {
		background-size: cover;
		height: calc(100vw + 160px);
	}
	.banner_start h1 {
		font-size: 40px;
	}
	.banner_start p {
		width: 100%;
		font-size: 12px;
		margin-bottom: 20px;
	}
	.btn-view-detail .btn {
		padding: 10px;
		font-size: 12px;
		width: 75%;
		margin-bottom: auto;
	}
	.btn-view-detail {
		width: 94%;
	}
	.top-div {
		bottom: 10px;
	}
	.banner_start-btn {
		margin: 10px 0 10px 0;
	}
	.top-slider .slick-slide img {
		border: 0;
		width: 90px;
		padding: 15px;
	}
}
/* Banner End Here */

/* what-we-serve */
section.what-we-serve {
	padding: 60px 0;
}
.main-heading-div {
	font-size: 58px;
	color: #2d2d2d;
	position: relative;
	font-family: var(--bold-font);
}
.heading-top h2 {
	color: #fff;
	font-size: 36px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	text-transform: capitalize;
}
p.delight-color {
	color: #838383 !important;
}
.heading-top p {
	color: #c7c7c7;
	font-size: 18px;
	font-family: var(--medium-font);
	margin-top: 20px;
}
.tab-wrapper ul#pills-tab {
	justify-content: center;
	padding-bottom: 50px;
}
.tab-wrapper li.nav-item button {
	position: relative;
	font-family: "Gilroy-Medium";
	font-size: 16px;
	color: #a7a7a7;
}
li.nav-item .nav-link {
	padding: 0.75rem 1.5rem;
}
.tab-wrapper .nav-pills .nav-link.active,
.tab-wrapper .nav-pills .show > .nav-link {
	color: #fff;
	background-color: transparent;
}
.tab-wrapper .nav-pills .nav-link.active::after,
.tab-wrapper .nav-pills .show > .nav-link::after {
	content: "";
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #c92f2f;
}
.card-product {
	padding: 20px;
	border: 1px solid #c92f2f;
	margin-right: 26px;
}
.product-rates h4 {
	font-size: 23px;
	font-family: "Gilroy-SemiBold";
}
.product-image img {
	width: 100%;
	height: 160px;
	object-fit: scale-down;
}
.slick-arrow {
	font-size: 1px !important;
	color: transparent;
}
.slider-gell button.slick-prev.slick-arrow {
	left: 1167px;
	height: 0;
}
button.slick-arrow {
	bottom: 90px !important;
	position: absolute;
	top: 454px;
	height: 100%;
	z-index: 1;
}
.slider-gell button.slick-next.slick-arrow {
	right: 50px;
	height: 0;
}
.slider-gell .slick-prev:before {
	content: "\f053" !important;
	width: 70px;
	height: 60px;
	background-color: #000;
	font-family: "FontAwesome" !important;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	opacity: 1;
	border: 1px solid red;
	color: #c92f2f;
}
.slider-gell .slick-arrow:hover:before,
.slider-gell .slick-arrow:focus:before {
	background: #b22234;
	color: #000;
}
.slider-gell .slick-next:before {
	content: "\f054" !important;
	width: 70px;
	height: 60px;
	background-color: #000;
	font-family: "FontAwesome" !important;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	opacity: 1;
	border: 1px solid red;
	color: #c92f2f;
}
/* Position Slick dots container down some */
.slider-gell ul.slick-dots {
	margin-top: 40px;
}

.slider-gell .slick-dots button {
	background: #313131;
	color: white;
	border: 1px solid white;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	cursor: pointer;
	opacity: 0.8;
}
.slider-gell .slick-dots li button:before {
	font-family: "none";
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: "";
	text-align: center;
	opacity: 0.25;
	color: black;
}
.slider-gell .slick-dots > li {
	display: inline-block;
	margin: 12px;
}
.slider-gell .slick-dots > .slick-active {
	color: #b22234;
	font-weight: bold;
}

.slider-gell .slick-dots {
	list-style: none;
	border-radius: 50%;
	transition: 0.2s;
	text-align: center;
	padding: 0;
	margin: 0;
	position: relative;
	width: 90vw;
	margin: 0 auto;
}

.slider-gell .slick-dots li {
	display: inline-block;
	vertical-align: top;
	margin: 0 8px;
}
.slider-gell .slick-dots li button {
	border: none;
	cursor: pointer;
	font-size: 13px;
	box-shadow: 0 0 0 0 transparent;
	color: transparent;
	background-color: #313131;
	transition: all 0.3s ease;
}
.slider-gell .slick-dots li button:focus {
	outline: none;
}
.slider-gell .slick-dots li button:hover {
	opacity: 1;
	background: #b22234;
}
.slider-gell .slick-dots li.slick-active button {
	background: #b22234;
	box-shadow: 0 0 0 1px #fff;
	opacity: 0.9;
}
.product-wrapper .slick-dotted.slick-slider {
	margin-bottom: -40px !important;
}
.swiper-btn {
	position: absolute;
	bottom: 14px;
	z-index: 111;
}
.banner_start-btn1 {
	margin: 30px 0 30px 0px;
}
/* SLIDER CARD  */
.product-form input {
	display: block;
	padding: 15px 10px;
	border: 1px solid #c92f2f;
	background: #000;
	width: 100%;
	height: 44px;
	text-align: center;
	border-radius: 0;
}
.product-form input.form-control::placeholder {
	color: #fff !important;
}
.icon-arrow-right {
	float: right;
}
.product-wrapper .slider-gell .slick-list {
	padding: 0 30% 0 0 !important;
}
.card-product p {
	color: #c7c7c7;
	line-height: 1.8;
}
.product-form .form-control:focus {
	color: #fff;
	background-color: #000;
	border-color: #c92f2f;
	outline: 0;
	box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
/* catering css */
section.catering-sec {
	padding: 40px 0 70px 0;
}
.catering-main-wrapper-img img {
	width: 100%;
	height: 611px;
	object-fit: fill;
}
/* catering css */
section.who-we-are-sec {
	background: #111111;
	padding: 70px 0;
}

.who-we-are-sec .info h2 {
	width: 58%;
	text-transform: capitalize;
	margin-bottom: 20px;
}

section.gallery-sec {
	padding: 70px 0;
}

.left-top-img img {
	height: 275px;
	padding-bottom: 20px;
}

.right-side-img img {
	height: 100%;
}
/* about sec */
.line-wrapper {
	width: 100%;
	height: 2px;
	background-color: #c92f2f;
	display: block;
	text-align: center;
	margin: 15px auto;
}
figure.about-main-wrapper-img img {
	width: 100%;
	height: 375px;
	object-fit: fill;
}
.heading-right p {
	color: #c7c7c7;
	font-size: 15px;
	margin: 12px 0;
}
a.read-more-btn1:after {
	content: "";
	width: 0%;
	height: 2px;
	position: absolute;
	bottom: -5px;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #c92f2f;
	transition: all 0.5s ease-in-out;
	z-index: 111 !important;
}
.blogs-content {
	padding-bottom: 20px;
}
a.read-more-btn1:hover:after {
	width: 100%;
	transition: all 0.5s ease-in-out;
}
a.read-more-btn1 {
	position: relative;
	font-family: "Gilroy-SemiBold";
	font-size: 16px;
}
a.read-more-btn:after {
	content: "";
	width: 0%;
	height: 2px;
	position: absolute;
	bottom: -5px;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #c92f2f;
	transition: all 0.5s ease-in-out;
	z-index: 111 !important;
}
a.read-more-btn:hover:after {
	width: 100%;
	transition: all 0.5s ease-in-out;
}
.heading-right {
	padding-bottom: 10px;
}
a.read-more-btn {
	position: relative;
	font-family: "Gilroy-SemiBold";
	font-size: 16px;
}
figure.save-img img {
	width: 100%;
	height: 174px;
	object-fit: fill;
}
figure.save-img-wrapper img {
	width: 100%;
	height: 357px;
	object-fit: fill;
}
section.blogs-sec {
	padding-top: 80px;
}
/* about sec */
/* save css */
section.saved-sec {
	padding: 40px 10px;
}
/* save css */
/* testemonial css */
.rate {
	display: inline-block;
}
.rate:not(:checked) > input {
	position: absolute;
	/* top: -9999px; */
	visibility: hidden;
}
.rate:not(:checked) > label {
	float: right;
	width: 1em;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	font-size: 30px;
	color: #c92f2f;
}
.rate:not(:checked) > label:before {
	content: "\f005" !important;
	font-family: "FontAwesome" !important;
}
.rate label {
	margin-right: 8px;
}
.rate > input:checked ~ label {
	color: #ffc700;
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
	color: #deb217;
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
	color: #c59b08;
}
.testemonial-content p {
	color: #fff;
	font-size: 15px;
	line-height: 1.8;
	margin: 20px 0;
}
.testemonial-content h6 {
	padding-bottom: 20px;
}
.sec-testemonial-bg {
	z-index: -1;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	display: flex;
	align-items: end;
}
section.testemonial-sec {
	padding: 60px 0 90px 0;
}
.sec-testemonial-bg img {
	width: 100%;
	height: 100%;
	object-fit: fill;
}
.slider-main {
	padding: 80px 40px;
}
.overlayeffect {
	backdrop-filter: blur(15px) saturate(100%);
	-webkit-backdrop-filter: blur(15px) saturate(100%);
	background-color: rgba(0, 0, 0, 0.46);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
}
.overlay1 {
	background-color: rgba(0, 0, 0, 0.46);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.testemonial-content h3 {
	display: flex;
	align-items: center;
	justify-content: center;
}
/* Position Slick dots container down some */
.testemonial-wrapper ul.slick-dots {
	margin-top: 10px;
}
.testemonial-wrapper .slick-dots button {
	background: #313131;
	color: white;
	border: 1px solid white;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	cursor: pointer;
	opacity: 0.8;
}
.testemonial-wrapper .slick-dots li button:before {
	font-family: "none";
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 16px;
	height: 16px;
	content: "";
	text-align: center;
	border: 2px solid #141414;
	border-radius: 50%;
	opacity: 1;
}
.testemonial-wrapper .slick-dots > li {
	display: inline-block;
	margin: 12px;
}
.testemonial-wrapper .slick-dots > .slick-active {
	color: #b22234;
	font-weight: bold;
}

.testemonial-wrapper .slick-dots {
	list-style: none;
	border-radius: 50%;
	transition: 0.2s;
	text-align: center;
	padding: 0;
	margin: 0;
	position: relative;
	width: 90vw;
	margin: 0 auto;
}

.testemonial-wrapper .slick-dots li {
	display: inline-block;
	vertical-align: top;
	margin: 0 8px;
}
.testemonial-wrapper .slick-dots li button {
	border: none;
	cursor: pointer;
	font-size: 13px;
	box-shadow: 0 0 0 0 transparent;
	color: transparent;
	background-color: #313131;
	transition: all 0.3s ease;
	border-radius: 50%;
}
.testemonial-wrapper .slick-dots li button:focus {
	outline: none;
}
.testemonial-wrapper .slick-dots li button:hover {
	opacity: 1;
	background: #fff;
}
.testemonial-wrapper .slick-dots li.slick-active button {
	background: #fff;
	box-shadow: 0 0 0 2px #fff;
	opacity: 1;
	border-radius: 50%;
	border: 2px solid #fff;
	padding: 6px;
}
/* testemonial css */

/* blogs css */
.blogs-content img {
	width: 100%;
	height: 272px;
	object-fit: fill;
}
.blogs-content p {
	line-height: 1.8;
	font-size: 15px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 4; /* number of lines to show */
	line-clamp: 4;
	-webkit-box-orient: vertical;
	color: #c7c7c7 !important;
}
.blogs-content h4 {
	font-size: 22px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
p.date-blogs {
	font-size: 14px;
}
section.find-us-map-sec {
	padding-top: 80px;
}
.social-adress-wrapper-main ul li a {
	display: flex;
	align-items: center;
	gap: 10px;
}
.social-adress-wrapper-main {
	background: #000000;
	padding: 40px 33px 10px 1px;
	width: 500px;
	height: 200px;
	bottom: 0;
}
.social-adress-wrapper-main ul li {
	gap: 10px;
	margin-bottom: 20px;
}
.social-adress-wrapper-main ul {
	display: flex;
	flex-direction: column;
	justify-content: end;
	width: 100%;
	padding-left: 170px;
}
/* blogs css */
.footer-links-social ul {
	display: flex;
	align-items: center;
	gap: 14px;
	margin-top: 20px;
}
.footer-links-social ul li a i {
	background: #121213;
	padding: 3px;
	color: #c92f2f;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.5s;
}
.footer-links-social ul li a i:hover {
	background: #c92f2f;
	padding: 3px;
	color: #121213;
	transition: all 0.5s;
}
footer.footer {
	background: #222222;
	padding: 70px 0 0 0;
	color: #fff;
	font-family: var(--medium-font);
}
footer.footer p {
	font-family: var(--medium-font);
}
.footer-logo {
	max-width: 390px;
}
.footer-logo p {
	font-size: 14px;
	margin-top: 20px;
	color: #a7a7a7;
	line-height: 22px;
	width: 85%;
}
footer h6 {
	color: var(--light-color);
	font-size: 22px;
	font-family: var(--heading-font);
	margin-bottom: 20px;
}
footer ul {
	padding: 0;
}
footer ul li {
	list-style: none;
	color: #a7a7a7;
	font-size: 15px;
}
footer ul li a {
	list-style: none;
	color: #a7a7a7;
	font-size: 15px;
}
.footer-links li {
	padding: 5px 0px;
}
.copyright-div {
	padding: 20px 0;
	font-size: 15px;
	background: #363636;
}
.terms-div {
	text-align: right;
}
.terms-div a {
	color: #fff;
	margin-left: 20px;
}
.footer-start {
	margin-bottom: 10px;
}
.footer-links li i {
	color: #1d7195;
	padding-right: 5px;
}
footer .form-control,
.form-control:focus {
	display: block;
	width: 100%;
	padding: 0.75rem 0.75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #fff;
	background-color: #252524;
	background-clip: padding-box;
	border: 1px solid #454545;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	margin-bottom: 15px;
	margin-top: 10px;
}
input::placeholder {
	color: white;
}

.f-quick-links {
	display: flex;
	/* align-items: center; */
	justify-content: space-between;
	margin-top: 20px;
}
.border-div {
	width: 1px;
	background: #fff;
	height: 90px;
	display: block;
	opacity: 0.3;
}
.footer-links {
	padding-top: 20px;
}

.stay-touch {
	padding-top: 20px;
}
.contact-info .address-div {
	display: flex;
	gap: 15px;
	align-items: center;
}
.contact-info .phone-div {
	display: flex;
	gap: 15px;
	align-items: baseline;
}
.contact-info .phone-div p {
	margin-bottom: 5px;
	color: #a7a7a7;
	font-size: 15px;
	line-height: normal;
}
.page-link {
	position: relative;
	display: block;
	color: #c92f2f;
	text-decoration: none;
	background-color: #000;
	border: 1px solid #c92f2f;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
		border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	border-radius: 0;
	margin: 0 10px;
	font-size: 18px;
	padding: 10px 15px;
}
.page-item.active .page-link {
	z-index: 3;
	color: #000;
	background-color: #c92f2f;
	border-color: #c92f2f;
}
.page-link:hover {
	z-index: 2;
	color: #000;
	background-color: #c92f2f;
	border-color: #c92f2f;
}
.page-item:first-child .page-link {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	padding: 10px 18px;
	margin-left: 0;
}
.page-item:last-child .page-link {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding: 10px 18px;
}
.blue-color {
	color: #3e90b3;
}
.simple-padding-sec {
	padding: 60px 0;
}
.hide-prifle {
	display: none;
}
a.cart.hideprofile {
	display: none;
	border-radius: 0 !important;
}
/* swiper-slider */
.swiper-button-next::after,
.swiper-button-prev::after {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.75rem;
	font-weight: 800;
	padding: 1rem;
	width: 2rem;
	height: 2rem;
	opacity: 0.75;
	border-radius: 50%;
	color: var(--white-100);
	background: var(--black-300);
}

span.swiper-pagination-bullet {
	border: none;
	cursor: pointer;
	font-size: 13px;
	box-shadow: 0 0 0 0 transparent;
	color: transparent;
	background-color: #313131;
	transition: all 0.3s ease;
	width: 15px;
	height: 15px;
	border-radius: 0;
	opacity: 1;
	border-radius: 50%;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #fff;
	opacity: 1;
	position: relative;
	width: 20px;
	height: 20px;
}
span.swiper-pagination-bullet.swiper-pagination-bullet-active::before {
	content: "";
	position: absolute;
	display: block;
	background: #fff;
	width: 14px;
	height: 14px;
	margin: 5px;
	border-radius: 50%;
	left: -2px;
	top: -2px;
	border: 2px solid #141414;
}
.swiper-button-prev::after {
	content: "\f053" !important;
	width: 60px;
	height: 60px;
	background-color: #c92f2f;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px;
	opacity: 1;
	border: 1px solid #c92f2f;
	color: #000;
	border-radius: 0 !important;
	position: absolute;
	bottom: -274px;
	font-family: "Font Awesome 5 Pro";
	font-weight: 400;
}
span.swiper-button-prev.swiper-button-disabled.swiper-button-prev::after {
	background: black !important;
	color: #c92f2f;
}
.swiper.mySwiper {
	position: relative;
	padding-bottom: 150px;
}

.swiper-button-prev,
.swiper-button-next {
	position: absolute;
	top: 40%;
	z-index: 10;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
.swiper-button-next::after {
	content: "\f054" !important;
	width: 60px;
	height: 60px;
	background-color: #c92f2f;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px;
	opacity: 1;
	border: 1px solid #c92f2f;
	color: #000;
	border-radius: 0 !important;
	bottom: -274px;
	position: absolute;
	right: -10px;
	font-family: "Font Awesome 5 Pro";
	font-weight: 400;
}

span.swiper-button-next.swiper-button-disabled.swiper-button-next::after {
	background: black !important;
	color: #c92f2f;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	left: 0;
	width: 100%;
	bottom: 57px;
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
	left: unset;
	right: 90px !important;
}
.card-blogs:hover .hover-blogs {
	border: 1px solid #c92f2f;
	padding: 10px;
}
.hover-blogs {
	padding: 10px;
}
.form-control:focus {
	box-shadow: none !important;
}
.page-link:focus {
	box-shadow: none !important;
}
.image-circle-right figure {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.image-circle-right figure::after {
	content: "";
	position: absolute;
	width: 343px;
	height: 237px;
	right: -200px;
	background-image: url(../img/new-index/circle-index1.png);
	background-size: 250px;
	background-repeat: no-repeat;
}
.image-circle-right figure img {
	position: relative;
	z-index: 1;
}

.image-circle-left figure {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.image-circle-left figure::after {
	content: "";
	position: absolute;
	width: 343px;
	height: 237px;
	left: -100px;
	background-image: url(../img/new-index/circle-index1.png);
	background-size: 250px;
	background-repeat: no-repeat;
}
.image-circle-left figure img {
	position: relative;
	z-index: 1;
}

@media (max-width: 1367px) {
	.product-rates h4 {
		font-size: 18px;
	}
	.swiper-button-prev,
	.swiper-button-next {
		top: 39%;
	}
	.slider-gell button.slick-prev.slick-arrow {
		left: 991px;
	}
	button.slick-arrow {
		top: 471px;
	}
	.slider-gell button.slick-next.slick-arrow {
		right: 50px;
	}
	a.cart {
		width: 45px;
		height: 45px;
	}
}
@media (max-width: 1024px) {
	button.slick-arrow {
		top: 518px;
	}
	.slider-gell button.slick-prev.slick-arrow {
		left: 801px;
	}
	footer h6 {
		font-size: 19px;
	}
}

@media (max-width: 992px) {
	.footer-logo {
		max-width: 100%;
	}
	footer h6 {
		margin: 20px 0;
	}
	.slider-gell button.slick-prev.slick-arrow {
		left: 571px;
	}
	button.slick-arrow {
		top: 494px;
	}
	.catering-main-wrapper-img img {
		width: 100%;
		height: unset;
		object-fit: fill;
	}
	.main-heading-div {
		font-size: 38px;
	}
	.heading-top h2 {
		color: #fff;
		font-size: 30px;
	}
	.heading-top p {
		font-size: 13px;
	}
	.card-blogs {
		margin-bottom: 30px;
	}
	.swiper-button-prev,
	.swiper-button-next {
		top: 41%;
	}
}
@media (min-width: 600px) and (max-width: 915px) {
	ul.cart {
		flex-direction: column;
		gap: 0px;
		margin-top: 5px;
	}
	a.btn.btn-secondary.create-account {
		padding: 10px 23px !important;
		height: 45px;
		background-color: #c92f2f;
		border: 1px solid #c92f2f;
	}
	figure.about-main-wrapper-img img {
		width: 100%;
		height: 210px;
		object-fit: fill;
	}
}

@media (max-width: 575px) {
	.footer-start {
		margin-bottom: 10px;
	}
	a.btn.btn-secondary.create-account {
		padding: 10px 23px !important;
		height: 45px;
		background-color: #c92f2f;
		border: 1px solid #c92f2f;
	}
	ul.cart {
		flex-direction: column;
		gap: 0;
		margin-top: 10px;
	}
	.navbar-light .navbar-nav .nav-link {
		font-size: 12px;
		padding: 7px 0;
	}
	.banner_start-btn1 .button-2 {
		color: #fff;
		border: 1px solid #c92f2f;
		padding: 15px 10px;
		font-family: var(--para-font);
		background-color: #000;
		font-size: 12px;
	}
	.footer-logo {
		margin-top: 6px;
	}
	.catering-main-wrapper-img img {
		height: unset;
	}
	figure.about-main-wrapper-img img {
		height: unset;
	}
	.sub_heading {
		font-size: 45px;
	}
	.main-heading-div {
		font-size: 35px;
	}
	.slider-gell .slick-next:before {
		width: 40px;
		height: 40px;
		font-size: 18px;
	}
	.slider-gell .slick-prev:before {
		width: 40px;
		height: 40px;
		font-size: 18px;
	}
	button.slick-arrow {
		top: 412px;
	}
	section.catering-sec {
		padding: 30px 0;
	}
	footer h6 {
		margin: 0px 0 11px 0;
	}
	footer.footer {
		padding: 20px 0 0 0;
	}
	.social-adress-wrapper-main ul {
		padding-left: 10px;
	}
	.card-blogs {
		margin-bottom: 20px;
	}
	section.find-us-map-sec {
		padding-top: 20px;
	}
	.banner_start-btn1 {
		margin: 30px 0 30px 0px;
	}
	.tab-wrapper ul#pills-tab {
		justify-content: center;
		padding-bottom: 10px;
	}
	.product-rates {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.slider-gell ul.slick-dots {
		margin-top: 30px;
		margin-left: 38px;
	}
	.slider-gell button.slick-next.slick-arrow {
		right: 28px;
		height: 0;
	}
	.slider-gell button.slick-prev.slick-arrow {
		left: 291px;
		height: 0;
	}
	.card-product {
		margin-right: 10px;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.swiper-horizontal > .swiper-pagination-bullets,
	.swiper-pagination-bullets.swiper-pagination-horizontal,
	.swiper-pagination-custom,
	.swiper-pagination-fraction {
		display: none;
	}
	.swiper-button-prev,
	.swiper-button-next {
		top: 35%;
	}
	.product-wrapper .slider-gell .slick-list {
		padding: 0 0 0 0 !important;
	}
	.copyright-div {
		font-size: 12px;
		padding: 10px;
	}
	.page-link {
		font-size: 13px;
		padding: 7px 12px;
	}
	.center {
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.cont {
		padding: 0px 5px;
		font-size: 9px;
	}
	.cont button.btn {
		height: 45px;
		width: 30px;
	}
	.heading-top p {
		font-size: 16px;
	}
	.slider-gell .slick-dots li {
		margin: 0 5px;
	}
	.slider-gell .slick-dots li {
		margin: 0 3px;
	}
	.banner_start-btn a.btn.button-2 {
		width: 150px;
		padding: 15px 0;
	}
	.blogs-content img {
		height: unset;
	}
}
@media (min-width: 420px) and (max-width: 430px) {
	.slider-gell button.slick-prev.slick-arrow {
		left: 326px;
	}
}
@media (min-width: 400px) and (max-width: 415px) {
	.slider-gell button.slick-prev.slick-arrow {
		left: 311px;
	}
}
@media (min-width: 380px) and (max-width: 391px) {
	.slider-gell button.slick-prev.slick-arrow {
		left: 287px;
	}
	button.slick-arrow {
		top: 423px;
	}
}
@media (min-width: 370px) and (max-width: 376px) {
	.slider-gell button.slick-prev.slick-arrow {
		left: 273px;
	}
	button.slick-arrow {
		top: 413px;
	}
}
@media (min-width: 320px) and (max-width: 361px) {
	.slider-gell button.slick-prev.slick-arrow {
		left: 265px;
	}
	button.slick-arrow {
		top: 413px;
	}
	.slider-gell .slick-dots li {
		margin: 0 3px;
	}
}
@media (max-width: 281px) {
	.slider-gell ul.slick-dots {
		margin-top: 30px;
		margin-left: 81px;
	}
	.banner_start-btn a.btn.button-2 {
		margin-bottom: 10px;
	}
	a.btn.btn-secondary.create-account {
		padding: 10px 13px !important;
		height: 45px;
	}
	.slider-gell button.slick-prev.slick-arrow {
		left: 185px;
	}
	button.slick-arrow {
		top: 434px;
	}
	.heading-top p {
		font-size: 15px;
	}
	h1 {
		font-size: 35px !important;
	}
	.sub_heading {
		font-size: 35px;
	}
}
.ticker {
	background: #c92f2f;
	padding: 15px 0 10px;
}

.marquee-items {
	width: 100%;
	/* display: flex;
	justify-content: center;
	align-items: center; */
}

.marquee-items img {
	margin-right: 20px;
	display: inline;
	width: 44px;
	height: 44px;
}
.marquee-items p {
	margin-right: 40px;
	display: inline;
	font-size: 30px;
	color: #fff;
	font-family: "Melodrama-Semibold";
	text-shadow: 0px 4px 7px rgba(0, 0, 0, 0.14);
	margin-bottom: 0;
}
.marquee {
	display: flex;
	width: 200%;
	animation: marqueeSlide 20s linear infinite;
}

@keyframes marqueeSlide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-50%);
	}
}

.deliveroo-sec {
	background-image: url(../img/new-index/deliveroobg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 70px 0;
	height: 1000px;
	background-position: center;
}
.video-div {
	width: 300px;
	background: #1a1c1d;
	border-radius: 30px;
	display: flex;
	padding: 10px;
	gap: 20px;
	border: 1px solid #444546;
	margin: 150px 0px 0 0px;
}
.video-div img {
	border-radius: 15px;
}
.play-btn {
	background: #d21b1b;
	padding: 10px 20px;
	border-radius: 20px;
	color: #fff;
	font-family: var(--regular-font);
	font-size: 13px;
}
.video-div h5 {
	font-size: 22px;
	margin-bottom: 20px;
	margin-top: 7px;
}
.play-btn i {
	display: inline-block;
	margin-left: 10px;
}
.play-btn:hover {
	color: #fff;
}
.video-div {
	width: 300px;
	background: #1a1c1d;
	border-radius: 30px;
	display: flex;
	padding: 10px;
	gap: 20px;
	border: 1px solid #444546;
	margin: 150px 0px 0 80px;
}
.deliveroo-sec .order-div {
	position: absolute;
	right: 150px;
	top: 300px;
}
.modal-content {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #222222;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 0.3rem;
	outline: 0;
}
.modal-header {
	display: flex;
	flex-shrink: 0;
	align-items: center;
	justify-content: space-between;
	padding: 1rem 1rem;
	border-bottom: 0;
}
.image-order {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -60px 0 0 -60px;
	-webkit-animation: spin 4s linear infinite;
	-moz-animation: spin 4s linear infinite;
	animation: spin 4s linear infinite;
}
@-moz-keyframes spin {
	100% {
		-moz-transform: rotate(360deg);
	}
}
@-webkit-keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
	}
}
@keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.rest-address-div a {
	color: #000;
	font-size: 16px;
	font-family: var(--medium-font);
}
.rest-name-div {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.pick-a-restaurant .accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
	transform: rotate(-180deg);
}
.pick-a-restaurant .accordion-button:not(.collapsed) {
	color: #000;
	background-color: #e1e1e1;
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}
.mobile-cart-icon .cart {
    position: relative;
    background: #222222;
    padding: 12px;
    border-radius: 5px;
}
.shopping-cart .cart {
	position: relative;
	background: #222222;
	padding: 12px;
	border-radius: 5px;
}
span.cart-count {
	background: #c92f2f;
	width: 20px;
	height: 20px;
	display: inline-block;
	border-radius: 50%;
	color: #fff;
	font-size: 10px;
	text-align: center;
	position: absolute;
	right: -8px;
	top: -8px;
	border: 2px solid #141414;
	font-family: var(--btn-font);
}
#target {
    background: #fff;
    width: 500px;
    height: 500px;
    padding: 15px;
    display: none;
    position: absolute;
    right: 0px;
    top: 92px;
}
.my-cart-overflow {
    height: 350px;
    overflow-y: auto;
	overflow-x: hidden;
}
.my-cart-overflow::-webkit-scrollbar {
	width: 0;

  }
.Hide {
	display: none;
}
.cart button.Show {
	border: 0;
	position: absolute;
	right: -4px;
	top: -4px;
	width: 40px;
	padding: 25px;
	background: transparent;
}
.cart button.Hide {
	border: 0;
	position: absolute;
	right: -15px;
	width: 40px;
	padding: 10px;
	background: transparent;
}
.cart-drop-dwan h4 {
	color: #000;
	margin-bottom: 15px;
}
.cart-drop-dwan p {
	color: #000;
	margin: 0;
	font-size: 14px;
}
.cart-drop-dwan span {
	color: #000;
	margin: 0;
	font-size: 14px;
	border-right: 1px solid #818181;
	padding-right: 10px;
}
.cart-drop-dwan-text {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
	margin-bottom: 15px;
}
.cart-drop-dwan-text .number-wrapper {
	top: 0;
}
.total-tiems {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-top: 1px solid #222222;
	padding: 10px 0;
}
.total-basket {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #222222;
	padding: 10px 0;
}
.cart-drop-dwan .form-check.form-switch {
	font-size: 30px;
	margin: 10px 0;
	align-items: center;
	display: flex;
	gap: 20px;
}
.cart-drop-dwan label.form-check-label {
	font-size: 18px;
	padding-top: 5px;
	font-weight: bold;
}
.number-hidden {
	display: none;
}
.cart-drop-dwan h2 {
    color: #000;
    font-size: 30px;
    margin-bottom: 10px;
}
.cart-drop-dwan .number-rate-div {
    display: unset;
    align-items: center;
    gap: 30px;
}
.my-cart-div-addon p{
	font-size: 22px;
    text-align: right;
    margin-bottom: 10px;
	font-family: var(--medium-font);
}
.my-cart-div {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: space-between;
    padding-bottom: 30px;
    border-bottom: 1px solid #808080;
}
.my-cart-div .prod-img-div {
    width: 120px;
    height: 120px;
}
.my-cart-div a.add-div {
    background: #c92f2f;
    color: #fff;
    padding: 7px;
    border-radius: 100px;
    font-size: 16px;
    text-align: center;
    margin-top: -30px;
    display: block;
    position: relative;
    font-weight: bold;
}
.my-cart-div-addon a.btn.btn-secondary.slider-btn-wrapper{
	border-radius: 100px;
}
.cart-drop-dwan .deropdown-table{
	background: #F3F3F3;
	padding: 10px;
}
.deropdown-table .addons-div {
    display: flex;
    align-items: center;
    justify-content: unset;
    gap: 5px;
}
.deropdown-table .addons-div .product-rates h4 {
    font-size: 22px;
	color: #000;
}
.deropdown-table .addons-div .number {
    border-radius: 33px;
    padding: 0px;
    background: #C92F2F;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    border: 0;
    margin-top: -10px;
    position: relative;
}
.deropdown-table .addons-div span.minus {
    border-right: 1px solid #680101;
    padding: 0;
}
.deropdown-table .addons-div span.plus {
    border-left: 1px solid #680101;
	padding: 0;
}
.deropdown-table .addons-div .addons-img-div img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
}
.deropdown-table .addons-div .addons-img-div {
    text-align: center;
}
.deropdown-table .addons-div .number input[type="text"] {
    width: 25px;
    font-size: 14px;
}
.deropdown-table .addons-div .number span {
    width: 20px;
    font-size: 18px;
}
.cart-total-div-btm {
    margin: 20px 0;
}
.cart-total-div-text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
.cart-total-div-text p{
	font-size: 18px;
}
.cart-drop-dwan .btn-index:hover {
    background-color: #c92f2f;
    border: 1px solid #c92f2f;
    padding: 10px 25px;
    color: #fff;
}

@media (max-width: 768px) {
	.mobile-cart-icon {
		top: 0;
	}
	#target {
		top: 72px;
	}
	.marquee {
		width: 500%;
	}
	.deliveroo-sec {
		height: 750px;
	}
	.video-div {
		width: 275px;
		padding: 10px;
		gap: 10px;
		margin: -10px 0 0 0;
	}
	.deliveroo-sec .order-div {
		top: 220px;
		right: 120px;
	}
	.slider-main {
		margin-top: 30px;
	}
	footer.footer {
		padding: 30px 0 0 0;
	}
	.copyright-div {
		font-size: 13px;
	}
	.deropdown-table .addons-div {
		margin-bottom: 15px;
	}
}
@media (max-width: 576px) {
	.marquee {
		width: 720%;
	}
	.stay-touch {
		padding-top: 0;
		margin-bottom: 20px;
	}
	.who-we-are-sec .info h2 {
    width: 100%;
}
.deliveroo-sec {
    background-size: contain;
    background-position: bottom;
    height: 850px;
}
.video-div {
    width: 275px;
    padding: 10px;
    gap: 10px;
    margin: auto;
}
.deliveroo-sec .order-div {
    top: 530px;
    right: 0;
	left: 0;
}
.terms-div {
    text-align: center;
    font-size: 11px;
}
.terms-div a {
    margin-left: 10px;
}
#target {
    width: 400px;
    height: 500px;
    padding: 10px;
}
	
}
@media (max-width: 400px) {
	#target {
		width: 300px;
	}
	.my-cart-div {
		display: block;
	}
	.my-cart-div .prod-img-div {
		margin-bottom: 20px;
	}
	.my-cart-div-addon p {
		text-align: left;
		margin-top: 15px;
	}
		
}
@media (max-width: 300px) {
	.video-div {
		width: 255px;
	}
	.video-div img {
		width: 50%;
	}
	.deliveroo-sec .order-div {
		top: 590px;
	}
	#target {
		width: 270px;
	}
	
}
